{
  "tags": [],
  "chapters": [],
  "title": "Speaker for the Dead",
  "subtitle": null,
  "authors": [
    "Orson Scott Card"
  ],
  "narrators": [],
  "series": [
    "Ender's Game: Chronological Order #2"
  ],
  "genres": [
    "Science-Fiction"
  ],
  "publishedYear": "1994",
  "publishedDate": null,
  "publisher": "Tor Books",
  "description": "SUMMARY:In the aftermath of his terrible war, Ender Wiggin disappeared, and a powerful voice arose: The Speaker for the Dead, who told the true story of the Bugger War.Now, long years later, a second alien race has been discovered, but again the aliens  ways are strange and frightening...again, humans die. And it is only the Speaker for the Dead, who is also Ender Wiggin the Xenocide, who has the courage to confront the mystery...and the truth.",
  "isbn": "9780812550757",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}